/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014.02.27., 20:14:06
    Author     : Tamás
*/

#feketediv{
    display:none;
    position: fixed;
    top:0px;
    left:0px;
    width:4000px;
    height:4000px;
    /*background-color:#6eba5f;*/
    background-color: #000000;
    filter:Alpha(opacity=80);
    opacity: 0.8;
    z-index:10000;
}

#helpdiv{
    position:fixed;
    z-index:10001;
}

#lebegomenu_help{
    position:fixed;
    list-style-type: none;    
    min-height: 400px;
    margin:0px;
    padding:0px;
    margin-top:30px;    
    z-index: 6;
}

#lebegomenu_help li{    
    width:60px;
    background-color: #ed2a15;
    color:#FFFFFF;
    overflow: hidden;
    height:60px;
    margin-bottom:10px;    
    transition: 0.4s all;
    cursor:pointer;
    z-index: 1000;
}

input.help_finding_field{
    position:fixed;
    top:0px;
    left:50%;
    margin-left: -500px;
    margin-top:10px;
    padding:7px;
    width:500px;
    font-size:16px;  
    height:24px;
    color:#AAAAAA;
    border:1px solid #DDDDDD;
    background-color:#FFFFFF;
    border-right:0px;
    font-weight:100;
}

.help_finding_field:hover, .help_finding_field:focus{
    border-color: #BBBBBB;
}

input.help_find_button{
    position:fixed;
    top:0px;
    left:50%;
    margin-left:15px;
    margin-top:10px;
    padding:7px;
    width:60px;    
    border:1px solid #6eba5f;
    height:40px;
    background:#6eba5f url(../images/nagyito4.png) no-repeat center center;      
    cursor:pointer;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}

input.help_find_button:hover, input.help_find_button:focus{    
    border-bottom:1px solid #397e31;
    border-top:1px solid #397e31;    
}

input.help_belepes_button{
    position:fixed;
    top:0px;
    left:50%;
    margin-left:400px;
    margin-top:10px;
    padding:7px;
    width:100px;    
    border:1px solid #6eba5f;
    height:40px;
    background-color:#6eba5f;   
    font-size:16px;
    color:#FFFFFF;
    cursor:pointer;    
    border-radius:2px;
}

input.help_belepes_button:hover, input.belepes_button:focus{    
    border-bottom:1px solid #397e31;
    border-top:1px solid #397e31;    
}

.help_kereses{
    position:fixed;
    top:60px;
    left:50%;
    margin-left:-100px;
}

.help_fooldal{
    position:fixed;
    top:60px;
    left:50%;
    margin-left:-430px;
    transform:scale(0.9,0.9) rotate(-3deg);
    -ms-transform:scale(0.9,0.9) rotate(-3deg); /* IE 9 */
    -webkit-transform:scale(0.9,0.9) rotate(-3deg); /* Opera, Chrome, and Safari */
    transition: all 0.2s;
}
.help_fooldal:hover{    
    transform:scale(1,1) rotate(0deg);
    -ms-transform:scale(1,1) rotate(0deg); /* IE 9 */
    -webkit-transform:scale(1,1) rotate(0deg); /* Opera, Chrome, and Safari */
}

.help_dok{
    position:fixed;
    top:135px;
    left:50%;
    margin-left:-430px;
    transform:scale(0.9,0.9) rotate(-3deg);
    -ms-transform:scale(0.9,0.9) rotate(-3deg); /* IE 9 */
    -webkit-transform:scale(0.9,0.9) rotate(-3deg); /* Opera, Chrome, and Safari */
    transition: all 0.2s;
}
.help_dok:hover{    
    transform:scale(1,1) rotate(0deg);
    -ms-transform:scale(1,1) rotate(0deg); /* IE 9 */
    -webkit-transform:scale(1,1) rotate(0deg); /* Opera, Chrome, and Safari */
}

.help_reg{
    position:fixed;
    top:210px;
    left:50%;
    margin-left:-430px;
    transform:scale(0.9,0.9) rotate(-3deg);
    -ms-transform:scale(0.9,0.9) rotate(-3deg); /* IE 9 */
    -webkit-transform:scale(0.9,0.9) rotate(-3deg); /* Opera, Chrome, and Safari */
    transition: all 0.2s;
}
.help_reg:hover{    
    transform:scale(1,1) rotate(0deg);
    -ms-transform:scale(1,1) rotate(0deg); /* IE 9 */
    -webkit-transform:scale(1,1) rotate(0deg); /* Opera, Chrome, and Safari */
}

.help_seg{
    position:fixed;
    top:285px;
    left:50%;
    margin-left:-430px;
    transform:scale(0.9,0.9) rotate(-3deg);
    -ms-transform:scale(0.9,0.9) rotate(-3deg); /* IE 9 */
    -webkit-transform:scale(0.9,0.9) rotate(-3deg); /* Opera, Chrome, and Safari */
    transition: all 0.2s;
}
.help_seg:hover{    
    transform:scale(1,1) rotate(0deg);
    -ms-transform:scale(1,1) rotate(0deg); /* IE 9 */
    -webkit-transform:scale(1,1) rotate(0deg); /* Opera, Chrome, and Safari */
}

.help_kap{
    position:fixed;
    top:360px;
    left:50%;
    margin-left:-430px;
    transform:scale(0.9,0.9) rotate(-3deg);
    -ms-transform:scale(0.9,0.9) rotate(-3deg); /* IE 9 */
    -webkit-transform:scale(0.9,0.9) rotate(-3deg); /* Opera, Chrome, and Safari */
    transition: all 0.2s;
}
.help_kap:hover{    
    transform:scale(1,1) rotate(0deg);
    -ms-transform:scale(1,1) rotate(0deg); /* IE 9 */
    -webkit-transform:scale(1,1) rotate(0deg); /* Opera, Chrome, and Safari */
}

.help_belepes{
    position: fixed;
    top:60px;
    left:50%;
    margin-left:270px;
}

.help_lenyil{
    position: fixed;
    bottom:3px;
    left:50%;
    margin-left:-100px;
    cursor:pointer;
    transition: 0.2s all;
}

.help_lenyil:hover{
    position: fixed;
    bottom:3px;
    left:50%;
    margin-left:-100px;
    cursor:pointer;
    filter:Alpha(opacity=0);
    opacity: 0;
}

#help_also_sav{
    /*background-color:#FFFFFF;*/
    border:2px solid #FFFFFF;
    border-radius:2px;
    position:fixed;
    bottom:50px;
    padding-left:10px;
    left:50%;
    margin-left:-410px;
    width:560px;
    height:50px;
    display:none;
}

#help_also_sav a.footermenu{
    display:block;
    float:left;
    margin-right:20px;
    padding:5px;
    font-family: "Segoe", Segoe UI, Arial, Helvetica, Sans-serif;        
    color:#FFFFFF;
    font-weight:100;
    font-size:18px;
    text-decoration: none;
    transition: 0.2s all;
    cursor: default;
}

#help_also_sav a.footermenu:hover{
    color: #ed2a15;
    background-color:#FFFFFF;
    
}

.help_egyeb_infok{
    position:fixed;
    bottom:110px;
    left:50%;
    margin-left:-200px;
}

.help_bezar{
    cursor:pointer;
    position: fixed;        
    bottom:10px;
    left:50%;
    margin-left:410px;
}